Bug 1222 - bootp/dhcp failure
Summary: bootp/dhcp failure
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-17 20:48 UTC by Frank Sweetser
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-02-18 01:00:02 UTC


Attachments (Terms of Use)

Description Frank Sweetser 1999-02-17 20:48:53 UTC
neither bootp or dhcp work on 5.8.  work come back with
more info once i've gotten a tcpdump...

Comment 1 Cristian Gafton 1999-02-18 01:00:59 UTC
We have a new dhcp/bootp client already that fixes this.


Note You need to log in before you can comment on or make changes to this bug.